/*
Theme Name: Praha Listings
Theme URI: https://hivepress.io/themes/listinghive
Template: listinghive
Author: HivePress
Author URI: https://hivepress.io
Description: A multipurpose WordPress theme that allows you to build any type of directory and listing websites. Whether it’s a business directory, job board, real estate, classifieds or basically any listing website — ListingHive is a great choice for it.
Tags: right-sidebar,custom-colors,custom-menu,custom-logo,custom-header,featured-image-header,featured-images,footer-widgets,theme-options,threaded-comments,translation-ready
Version: 1.2.7.1682628764
Updated: 2023-04-27 20:52:44

*/

/*
.hp-listing__action.hp-listing__action--message.button.button--large.button--primary.alt {
	background-color: purple;
}
*/

.hp-listing--view-block .hp-listing__created-date,
.hp-listing--view-page .hp-listing__created-date {
  display: none;
}

.hp-listing__image img { width: 200px !important; height: 300px !important; }

.hp-field input[type=checkbox]+span {padding-left:1.35rem;}

.linkt {
    text-transform:lowercase;
}

.hp-listing__images-carousel .slick-slide img {
    height: 115px;
    object-fit: cover;
}
.slick-track {
    width:300px;
}




